# Storm Giant
>*Huge giant, chaotic good*
>___
>- **Armor Class** 16 (scale mail)
>- **Hit Points** 230 (20d12 + 100)
>- **Speed** 50 ft., swim 50 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|29 (+9)|14 (+2)|20 (+5)|16 (+3)|18 (+4)|18 (+4)|
>___
>- **Saving Throws** Str +14, Con +10, Wis +9, Cha +9
>- **Skills** Arcana +8, Athletics +14, History +8, Perception +9
>- **Damage Resistances** cold
>- **Damage Immunities** lightning, thunder
>- **Senses** passive Perception 19
>- **Languages** Common, Giant
>- #beast/cr/13 (10,000 XP)
>___
>***Amphibious.*** The giant can breathe air and water.  
>
>***Innate Spellcasting.*** The giant's innate spellcasting ability is Charisma (spell save DC 17). It can innately cast the following spells, requiring no material components:  
>
>At will: detect magic, feather fall, levitate, light  
>3/day each: control weather, water breathing  
>
>### Actions
>***Multiattack.*** The giant makes two greatsword attacks.  
>
>***Greatsword.*** Melee Weapon Attack: +14 to hit, reach 10 ft., one target. Hit: 30 (6d6 + 9) slashing damage.  
>
>***Rock.*** Ranged Weapon Attack: +14 to hit, range 60/240 ft., one target. Hit: 35 (4d12 + 9) bludgeoning damage.  
>
>***Lightning Strike (Recharge 5–6).*** The giant hurls a magical lightning bolt at a point it can see within 500 feet of it. Each creature within 10 feet of that point must make a DC 17 Dexterity saving throw, taking 54 (12d8) lightning damage on a failed save, or half as much damage on a successful one.

## Storm Giant

Storm giants are contemplative seers that live in places far removed from mortal civilization. Most have pale purple-gray skin and hair, and glittering emerald eyes.

Some rare storm giants are violet-skinned, with deep violet or blue-black hair and silvery gray or purple eyes. They are benevolent and wise unless angered, in response to which the fury of a storm giant can affect the fate of thousands.

***Distant Prophet-Kings.*** Storm giants live in isolated refuges so far above the surface of the world or below the sea that they are beyond the reach of most other creatures. Some make their abodes in cloud-top castles so high that flying dragons appear as specks below. Others live atop mountain peaks that pierce the clouds. Some occupy palaces covered with algae and coral at the bottom of the ocean, or grim fortresses in undersea rifts.

***Detached Oracles.*** Storm giants recall the glory of ancient giant empires forged by the god Annam. They seek to restore what was lost when those empires fell. They don't compete for status in the ordning but live out the centuries of their existence in contemplative seclusion, watching the starry heavens and the ocean's depths for signs, symbols, and omens of Annam's favor.

Storm giants see the events of the world in a wide perspective. They can foretell the rise and fall of kings and empires, see the beginnings and ends of fortune and disaster, and find the patterns within seemingly unrelated events. By reading omens and prophesying, storm giants learn of vast secrets previously unknown and troves of lore utterly forgotten.

Kings will rise and fall, wars will be won and lost, and good and evil will wrestle in conflict. Storm giants have watched these events in the manner of mortal gods over many lifetimes, and they know it is pointless to intervene. Even so, a storm giant might willingly disclose certain secrets to benevolent beings that visit its remote domain with specific purpose. Such creatures must speak and act respectfully, however, for a storm giant roused to anger is a force of utter destruction.

***Solitary Lives.*** Storm giants communicate infrequently with others of their kind. They do so usually to compare signs and omens or engage in a rare courtship. Storm giant parents stay together to raise a child to maturity, then return to the solitary isolation they cherish.

Some humanoid cultures worship storm giants as they would worship lesser gods, creating myths and stories around the giants' exploits and vast knowledge. A storm giant is governed by the dictates of its conscience, however, and not by any culture's laws or codes of honor. As such, a storm giant that bends its mind toward greed or gains a taste for petty power can easily become a terrible threat.